Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Kaspersky Anti-Spam < 3.0.0 [0274] Authentication Bypass

Medium

Synopsis

The remote host is vulnerable to a flaw that allows for the bypassing of authentication.

Description

The remote host is running the Kaspersky Anti-Spam server. This version of Anti-spam is vulnerable to a flaw where unauthenticated users can gain access to confidential data. The details of the flaw are currently unknown; however, it is believed that a successful attack would give an attacker access to confidential data.

Solution

Upgrade to version 3.0.0 [0274] or higher.